body
{
	background: url('../images/barre.png') repeat-x top;
	color: black;
}

#page
{
	position: relative;
	top: -8px;
	/*width: 780px;*/
	left: -8px;
	height: 780px;
	width: 890px;
	/*margin: auto;
	border: 1px solid black;*/
}

#cadre_album
{
	position: absolute;
	top: 30px;
	left: 195px;
	height: 443px;
	width: 655px;
	padding: 15px;
	background-color: white;
	border-color: green;
	border-radius: 10px;
	box-shadow: 4px 8px 8px #1c1a19;	
}

#miniatures
{
	position: absolute;
	top: -16px;
	left: 0px;
	
    width: 180px;
    height: 800px;
	padding: 5px;
	text-align: center;
	background: green;
	color: yellow;
	font-weight: bold;
    overflow: auto;
}

a
{
	color: yellow;
	text-decoration: none;
}

#debut 
{
	color: red;
	text-decoration: none;
}

.liste
{
	color: red;
	text-decoration: none;
}

#img1
{
	position: absolute;
	top: 565px;
	left: 250px;
}

#img2
{
	position: absolute;
	top: 565px;
	left: 730px;
}

#img3
{
	position: absolute;
	top: 535px;
	left: 425px;
}

#img3 img
{
	width: 260px;
	height: 243px;
}